package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

data class BeritaResponse(
    val berita: Beritas
)

@Parcelize
data class Beritas(
    val descBerita: String,
    val fileBerita: String,
    val id: Int,
    val idBerita: Int,
    val judulBerita: String,
    val tglBerita: String
) : Parcelable